using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;

namespace KendoDetailsExample.Models
{
    public class MyModel
    {
        public int ID
        {
            get;
            set;
        }

        public string Text
        {
            get;
            set;
        }
    }   
}